[Parts]                         // PartLabel in Binary, GLOBAL\GlobalB.lzc, DBModelParts, CARNAME:
BodyKits = 1                    // CARNAME_(KITxx_)BODY
Spoilers = 1                    // CARNAME_(STYLExx_)SPOILER
Rims = 1                        // CARNAME_(STYLExx_)WHEEL
Hoods = 1                       // CARNAME_(STYLExx_)HOOD
RoofScoops = 0                  // CARNAME_(STYLExx_)ROOF
Interior = 0                    // CARNAME_(STYLExx_)INTERIOR
Roof = 0                        // CARNAME_(STYLExx_)BASE
Brakes = 1                      // CARNAME_(STYLExx_)[FRONT/REAR]_BRAKE
Headlights = 0                  // CARNAME_(STYLExx_)[LEFT/RIGHT]_HEADLIGHT(_GLASS)
Taillights = 0                  // CARNAME_(STYLExx_)[LEFT/RIGHT]_BRAKELIGHT(_GLASS)
Mirrors = 0                     // CARNAME_(STYLExx_)[LEFT/RIGHT]_SIDE_MIRROR
Attachments = 0                 // CARNAME_(STYLExx_)ATTACHMENT(0-9) (Count, 0-10)

[Visual]
Paint = 1                       // GLOBAL\GlobalB.lzc, DBModelParts, PAINT
Vinyls = 1                      // GLOBAL\GlobalB.lzc, DBModelParts, VINYLS
RimPaint = 1                    // GLOBAL\GlobalB.lzc, DBModelParts, PAINT
WindowTint = 1                  // GLOBAL\GlobalB.lzc, DBModelParts, WINDOW_TINT
Decals = 1                      // GLOBAL\GlobalB.lzc, DBModelParts, DECAL + CARNAME_(STYLExx_)DECAL_[FRONT/REAR]_WINDOW_MEDIUM_RECT, CARNAME_(KITxx_)DECAL_[LEFT/RIGHT]_[DOOR/QUARTER]
DecalsWindshield = 1            // CARNAME_(STYLExx_)DECAL_FRONT_WINDOW_MEDIUM_RECT (Only valid when Decals is enabled.)
DecalsRearWindow = 1            // CARNAME_(STYLExx_)DECAL_REAR_WINDOW_MEDIUM_RECT (Only valid when Decals is enabled.)
DecalsLeftDoor = 1              // CARNAME_(KITxx_)DECAL_LEFT_DOOR (Only valid when Decals is enabled.)
DecalsRightDoor = 1             // CARNAME_(KITxx_)DECAL_RIGHT_DOOR (Only valid when Decals is enabled.)
DecalsLeftQuarter = 1           // CARNAME_(KITxx_)DECAL_LEFT_QUARTER (Only valid when Decals is enabled.)
DecalsRightQuarter = 1          // CARNAME_(KITxx_)DECAL_RIGHT_QUARTER (Only valid when Decals is enabled.)
Numbers = 1                     // GLOBAL\GlobalB.lzc, DBModelParts, DECAL + CARNAME_(KITxx_)DECAL_[LEFT/RIGHT]_[DOOR/QUARTER]
CustomGauges = 1                // GLOBAL\GlobalB.lzc, DBModelParts, CUSTOM_HUDS + Global\HUDS_Global_[00-10].bin / GLOBAL\GlobalB.lzc
Driver = 0                      // CARNAME_(STYLExx_)STYLExx_DRIVER
LicensePlate = 1                // GLOBAL\GlobalB.lzc, DBModelParts, PLATES (Attribute: TEXTURE_NAME) + GLOBAL\GlobalB.lzc
Tires = 0                       // GLOBAL\GlobalB.lzc, DBModelParts, HEADLIGHT (Attribute: TEXTURE_NAME) + GLOBAL\GlobalB.lzc

[RandomParts]
CustomRandomParts = 1           // Uses the rules below instead of a customization level. (0 = False (Default), 1 = True)

BodyKits = 1                    // CARNAME_(KITxx_)BODY
Spoilers = 1                    // CARNAME_(STYLExx_)SPOILER
Rims = 1                        // CARNAME_(STYLExx_)WHEEL
Hoods = 1                       // CARNAME_(STYLExx_)HOOD
RoofScoops = 0                  // CARNAME_(STYLExx_)ROOF
Interior = 0                    // CARNAME_(STYLExx_)INTERIOR
Roof = 0                        // CARNAME_(STYLExx_)BASE
Brakes = 1                      // CARNAME_(STYLExx_)[FRONT/REAR]_BRAKE
Headlights = 0                  // CARNAME_(STYLExx_)[LEFT/RIGHT]_HEADLIGHT(_GLASS)
Taillights = 0                  // CARNAME_(STYLExx_)[LEFT/RIGHT]_BRAKELIGHT(_GLASS)
Mirrors = 0                     // CARNAME_(STYLExx_)[LEFT/RIGHT]_SIDE_MIRROR
Attachment0 = 0                 // CARNAME_(STYLExx_)ATTACHMENT0
Attachment1 = 0                 // CARNAME_(STYLExx_)ATTACHMENT1
Attachment2 = 0                 // CARNAME_(STYLExx_)ATTACHMENT2
Attachment3 = 0                 // CARNAME_(STYLExx_)ATTACHMENT3
Attachment4 = 0                 // CARNAME_(STYLExx_)ATTACHMENT4
Attachment5 = 0                 // CARNAME_(STYLExx_)ATTACHMENT5
Attachment6 = 0                 // CARNAME_(STYLExx_)ATTACHMENT6
Attachment7 = 0                 // CARNAME_(STYLExx_)ATTACHMENT7
Attachment8 = 0                 // CARNAME_(STYLExx_)ATTACHMENT8
Attachment9 = 0                 // CARNAME_(STYLExx_)ATTACHMENT9
Paint = 1                       // GLOBAL\GlobalB.lzc, DBModelParts, PAINT
Vinyls = 1                      // GLOBAL\GlobalB.lzc, DBModelParts, VINYLS
RimPaint = 1                    // GLOBAL\GlobalB.lzc, DBModelParts, PAINT
WindowTint = 1                  // GLOBAL\GlobalB.lzc, DBModelParts, WINDOW_TINT